<!doctype html>
<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<meta property="og:title" content="VR Player for Linux">
	<meta property="og:type" content="website">
	<meta property="og:description"
	      content="Finally, you can view any 3D video and photo on Linux without having to upload them to YouTube or Facebook.">
	<meta property="og:url" content="https://sht-vr-player.cf">
	<meta property="og:locale" content="en_EN">
	<meta property="og:image" content="https://sht-vr-player.cf/img/vrplayer_og.png">
	<meta property="og:image:width" content="968">
	<meta property="og:image:height" content="504">

	<link rel="icon" href="img/favicon.png" type="image/png">
	<title>VR Player for Linux</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="vendors/linericon/style.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css">
	<link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css">
	<link rel="stylesheet" href="vendors/nice-select/css/nice-select.css">
	<link rel="stylesheet" href="vendors/animate-css/animate.css">
	<link rel="stylesheet" href="vendors/flaticon/flaticon.css">
	<!-- main css -->
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/responsive.css">
</head>
<body>

<!--================Header Menu Area =================-->
<header class="header_area">
	<div class="main_menu">
		<nav class="navbar navbar-expand-lg navbar-light">
			<div class="container box_1620">
				<!-- Brand and toggle get grouped for better mobile display -->
				<a class="navbar-brand logo_h" href="index.html"><img src="svg/vrplayer.svg" width="205" alt=""></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
				        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse offset" id="navbarSupportedContent">
					<ul class="nav navbar-nav menu_nav justify-content-center">
						<li class="nav-item active"><a class="nav-link" href="index.html">Home</a></li>
						<li class="nav-item"><a class="nav-link" href="#whyimportant">About VR Player</a></li>
						<li class="nav-item"><a class="nav-link"
						                        href="https://gitlab.com/go-apps-XnjRcS/vr-viewer-for-linux/electron-version">Source</a>

						<li class="nav-item submenu dropdown">
							<a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
							   aria-expanded="false">Free Download</a>
							<ul class="dropdown-menu">
								<li class="nav-item">
									<a class="nav-link" target="_blank" href="https://my.pcloud.com/publink/show?code=XZlmn4kZh2DsnkU4ni8GqYpLEH9eTynjzLN7">Linux 64 bit</a></li>
								<!-- 										<li class="nav-item"><a class="nav-link" href="#">Linux 32 bit</a></li> -->
								<!-- 										<li class="nav-item"><a class="nav-link" href="#">Linux Snap Store</a></li> -->
							</ul>
						</li>
						<li class="nav-item"><a class="nav-link" href="#contactme">Contact</a></li>
					</ul>
					<ul class="nav navbar-nav navbar-right">
						<li class="nav-item"><a href="https://www.liqpay.ua/en/checkout/card/shtvrplayer" class="tickets_btn"><i
							class="fa fa-heart" style="font-size: 14px;"></i>&nbsp; Donate</a></li>
					</ul>
				</div>
			</div>
		</nav>
	</div>
</header>
<!--================Header Menu Area =================-->

<!--================Home Banner Area =================-->
<section class="home_banner_area">
	<div class="banner_inner">
		<div class="container">
			<div class="row">
				<div class="col-lg-5">
					<div class="banner_content">
						<h2>VR Player for Linux<br/></h2>
						<p>At the moment, it is a strong word. Because at now it’s only for Debian-like distributions. But this is
							cool too, right? And over time, we will do porting for other popular Linux distributions.</p>
						<!-- 								<a class="banner_btn" href="#">Get Started</a> -->
						<a class="banner_btn2" target="_blank" href="https://my.pcloud.com/publink/show?code=XZlmn4kZh2DsnkU4ni8GqYpLEH9eTynjzLN7">Download</a>
					</div>
				</div>
				<div class="col-lg-7">
					<div class="home_left_img">
						<img class="img-fluid" src="img/banner/home-left-1.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!--================End Home Banner Area =================-->

<!--================Screen Area =================-->
<section class="screen_area text-center p_120">
	<div class="container">
		<div class="main_title">
			<h2>VR Player for Linux that works perfectly</h2>
			<p>Finally, you can view any 3D video and photo on Linux without having to upload them to YouTube or Facebook.</p>
		</div>

		<div class="videocontainer">
			<iframe width="100%" height="641" src="https://www.youtube.com/embed/0hUBV8x-EvU?controls=0" frameborder="0"
			        allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen
			        class="videoyt"></iframe>
		</div>
	</div>
</section>
<!--================End Screen Area =================-->

<!--================Work Area =================-->
<section class="made_life_area p_120" id="whyimportant">
	<div class="container">
		<div class="main_title">
			<h2>Why it's important for you and me</h2>
			<p>We love VR-photo / VR-video and… Linux! Unfortunately, I have to switch to Windows every time when I want to
				view my favourite media files. That thing disturbes me so much that why I decided to fix the problem – I've
				started to develop a cool VR Player. Hope, guys, you enjoy it!</p>
		</div>
		<div class="work_inner row">
			<div class="col-lg-4">
				<div class="work_item">
					<i class="lnr lnr-screen"></i>
					<a href="#"><h4>Functionality for now</h4></a>
					<p>
						View directory as a gallery of media files<br/><br/>
						Support VR photo (.jpg)<br/><br/>
						Support VR video (.mp4 – up to 4K – limited capacity by Chrome)<br/><br/>
						Easy to delete unnecessary media<br/><br/>
						Capability to clear accumulated cache
					</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="work_item">
					<i class="lnr lnr-code"></i>
					<a href="#"><h4>In the next releases</h4></a>
					<p>
						Viewing exif info (date, time, location etc)<br/><br/>
						Deleting when viewing in full size<br/><br/>
						Editing photos with horizon alignment<br/><br/>
						Taking panorama area screenshots<br/><br/>
						Playing video and photo formats as a common media player<br/><br/>
						Support insta360 and gopro formats
					</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="work_item">
					<i class="lnr lnr-download"></i>
					<a href="#"><h4>Free Download</h4></a>
					<p>
						<a target="_blank" href="https://my.pcloud.com/publink/show?code=XZlmn4kZh2DsnkU4ni8GqYpLEH9eTynjzLN7" class="blog_btn">Linux 64 bit</a>
					</p>
				</div>
			</div>
		</div>
	</div>
</section>
<!--================End Work Area =================-->


<!--================Made Life Area =================-->
<section class="made_life_area made_white p_120" id="contactme">
	<div class="container">
		<div class="made_life_inner">
			<div class="row made_life_text">
				<div class="col-lg-6">
					<div class="chart_img">
						<img class="img-fluid" src="img/banner/me.jpg" alt="">
					</div>
				</div>
				<div class="col-lg-6">
					<div class="left_side_text">
						<h3>I'm Sergey Shturnev</h3>
						<h6>VR Player Developer</h6>
						<p>Programming is my labor of love and I've been doing it with non-stop studying. I'm ready for challenges
							with something new and unknown. I know that there is always a room for improvement, so do my best to
							become perfect.
						</p>
						<br/>
						<aside class="f_widget social_widget">
							<p>Feel free to contact me:</p>
							<ul class="list">
								<li><a href="https://www.facebook.com/sergey.shturnev"><img src="svg/facebook.svg" width="24"/></a></li>
								<li><a href="https://gitlab.com/shturmanqm"><img src="svg/gitlab.svg" width="24"/></a></li>
								<li><a href="https://github.com/shturnev/"><img src="svg/github.svg" width="24"/></a></li>
								<li><a href="https://www.linkedin.com/in/sergey-shturnev-3b68689a/"><img src="svg/linkedin.svg"
								                                                                         width="24"/></a></li>
							</ul>
						</aside>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!--================End Made Life Area =================-->

<!--================Impress Area =================-->
<section class="impress_area p_120">
	<div class="container">
		<div class="impress_inner">
			<h2>Become a Sponsor!</h2>
			<p>Any donation to support work on maintaining and improving VR Player, for everyone.</p>
			<a class="banner_btn2" href="https://www.liqpay.ua/en/checkout/card/shtvrplayer"><i class="fa fa-heart"
			                                                                                    style="font-size: 14px;"></i>&nbsp;
				Donate</a>
		</div>
	</div>
</section>
<!--================End Impress Area =================-->

<!--================Footer Area =================-->
<!--<footer class="footer_area">
	<div class="container">
		<div class="row footer_inner">
			<div class="col-lg-12 col-sm-6">
				<center style="font-size: 12px;">
					&lt;!&ndash; Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. &ndash;&gt;
					Copyright &copy;<script>document.write(new Date().getFullYear());</script>
					All rights reserved | This template is made by <a href="https://colorlib.com" target="_blank">Colorlib</a>
					&lt;!&ndash; Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. &ndash;&gt;</center>
			</div>
		</div>
	</div>
</footer>-->
<!--================End Footer Area =================-->


<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="js/jquery-3.2.1.min.js"></script>
<script src="js/popper.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/stellar.js"></script>
<script src="vendors/lightbox/simpleLightbox.min.js"></script>
<script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
<script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
<script src="vendors/isotope/isotope-min.js"></script>
<script src="vendors/owl-carousel/owl.carousel.min.js"></script>
<script src="js/jquery.ajaxchimp.min.js"></script>
<script src="vendors/counter-up/jquery.waypoints.min.js"></script>
<script src="vendors/counter-up/jquery.counterup.min.js"></script>
<!--<script src="js/mail-script.js"></script>-->
<!--gmaps Js-->
<!--<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCjCGmQ0Uq4exrzdcL6rvxywDDOvfAu6eE"></script>-->
<!--<script src="js/gmaps.min.js"></script>-->
<script src="js/theme.js"></script>
</body>
</html>